﻿/* 转载请保留版权信息：懒人图库 www.lanrentuku.com */
*{ padding:0; margin:0; font-size:14px}
ul,li{ list-style:none;}
img{ border:0;}
#zSlider{ overflow:hidden;width:700px; }
#picshow{position:relative;width:460px;}
#picshow,#picshow_img{ height:460px; overflow:hidden; float:left;}
#picshow_img li{  overflow:hidden;  display:none;}
#picshow_img img{height:450px;max-width:400px; }




#select_btn{width:200px; overflow:hidden;}

#select_btn ul{width:200px; overflow:hidden;}

#select_btn ul li{padding:9px 11px 0px 9px;border-top:1px solid #fff; cursor:pointer;}

#select_btn img{padding:2px; border:1px solid #ccc; width:100px; margin-right:10px; float:left;}



#select_btn img:hover{border:1px solid #000000;}
#select_btn img.current{border:1px solid #000000;}
#select_btn img.current:hover{border:1px solid #000000;}
#select_btn a{color:#000;}